---
layout: post
author: Moritz 
---
Hi everyone!

Zwiebelfreunde e.V. has finally received the necessary paperwork from
the tax authorities and can now open a bank account etc. Juris is
preparing a membership application form, so you should soon all be able
to join.
We're still working on The Infrastructure (TM) to replace the current
3rd party mailserver and mailing list. It's going slow, because we want
it to be useful as archetype for our franchising and decentralization
ventures.

2011-05-07 Axigy US exit node moved to different DC. Slowly recovering,
but not near its bandwidth limit at all
axigy1.torservers.net/vnstat_d.png

2011-05-04 Flattr account is non-profit now, account name changed to
"torservers"; unfortunately, they did not accept us as charity.
<https://flattr.com/thing/5649/Torservers-net-Fund-Tor-exit-node-bandwidth>

2011-05-02 Flattr revenue April: 86.76€

2011-05-02 Torrentfreak reports about Torservers and DMCA
<http://torrentfreak.com/tor-servers-bombarded-with-bittorrent-dmca-notices-110502/>

2011-04-24 Talk at Easterhegg Hamburg
<https://eh11.easterhegg.eu/fahrplan/events/4386.de.html>

2011-04-19 Published DMCA examples
<https://www.torservers.net/wiki/dmca>

2011-04-18 Podcast about Torservers (German)
<https://www.c3d2.de/news/pentacast-31-tor-torservers-zwiebelfreunde.html>

2011-04-15 Talk at Re:publica
<http://re-publica.de/11/blog/panel/zensurumgehung-im-internet/>

2011-04-04 applied for Stiftung Bridge funding
<http://www.stiftung-bridge.de/>
